div#container
{
   width: 1000px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
  /* background-attachment: fixed;*/
}
body, html
{
   /*text-align: center;*/
   margin: 0;
   background-color: #fef0e3;
   background-image: url(../images/sfondosfumato_1px_1800px_b.jpg);
background-repeat: repeat-y;
   background-attachment: fixed;
   font-family:arial;
   font-size:13px;
   /*font-weight:bold;*/
   color: #ebebeb;
}

a
{
   color: #c66b00;
   text-decoration:none;
}
a:visited
{
   color: #c66b00;
}
a:active
{
   color: #cc3300;
}
a:hover
{
   color: #cc3300;
   text-decoration:underline;

}
/* ================================== */
/* primo menu */

.menu_css_orizzontale1{
overflow:hidden;
/*width:100%;*/
/*padding:2px;*/
background-color:transparent;
/*border:1px solid #437E7E;*/
}

/*2. lo stile css dei link */
.menu_css_orizzontale1 a{
display:block;
float:left;
/*width:60px;*/
height:25px;
margin-left:5px;
padding-left:5px;
padding-right:15px;
/*background-color:#F0F7F7;*/
/*border-bottom:10px solid #C7E2E2;*/
font-family:arial;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
color:#fff;
/*color:#c12611;*/

line-height:20px;
}

/*3. lo stile css sullo stato hover dei link*/
.menu_css_orizzontale1 a:hover{
/*background-color:#E5E5E5;*/

background-image:url(../images/sfondo_black_opcty70.png);
border-bottom:3px solid #db2911;
color:#fff;
/*color:#226db5;*/
}

/* rimozione del margine sinistra per il primo link*/
.menu_css_orizzontale1 a.primo{
margin-left:0;
}
/* fine primo menu */
/* =========================================================================*/

/*secondo menu*/
.menu_css_orizzontale{
overflow:hidden;
/*width:100%;*/
/*padding:1px;*/
background-color:transparent;

/*border:1px solid #437E7E;*/
}

/*2. lo stile css dei link*/
.menu_css_orizzontale a{
display:block;
float:left;
width:179px;
/*height:25px;*/
margin-left:4px;
/*padding-left:3px;*/
/*padding-right:15px;*/
/*background-color:#F0F7F7;*/
/*border-bottom:10px solid #C7E2E2;*/
background-image:url(../images/sfondo_black_opcty70.png);

font-family:arial;
font-size:15px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
color:#fff;
/*color:#db2911;*/
line-height:23px;
}

/*3. lo stile css sullo stato hover dei link*/
.menu_css_orizzontale a:hover{
/*background-color:#E5E5E5;*/
background:transparent;
background-image:url(../images/sfondo_wh_trans.png);
border-bottom:7px solid #db2911;
/*color:#cc3300;*/
/*border-bottom:10px solid red;*/
color:#db2911;
}

/* rimozione del margine sinistra per il primo link*/
.menu_css_orizzontale a.primo{
margin-left:3px;
}

#main_contenent {
margin:0;
padding:0;
position:relative;
float:left;
left:0px;
top:240px;
width:917px;
text-align:left;
z-index:0;
}

#content_news {
position:relative;
float:left;
left:3px;
top:0px;
width:175px;
margin:0px;
border: 2px solid #fff;
background-color:#db2911;
background-image:url('../images/brusasorci_per_sfondo01.jpg');
background-repeat:no-repeat;
overflow:hidden;
}

#news {
padding:5px;
position:relative;
left:0px;
top:0px;
width:168px;
height:410px;
margin:0px;
background-image:url('../images/sfondo_red_opcty80.png');
overflow:auto;
z-index:3;
}

#news a
{
   color: #fff338;
   text-decoration:none;
}
#news a:visited
{
   color: #fff338;
}
#news a:active
{
   color: #4fae1b;
}
#news a:hover
{
   color: #4fae1b;
   text-decoration:underline;

}


#page_info_title {
position:relative;
float:left;
left:7px;
top:0px;
width:177px;
background-color:#83c85d;
background-image:url('../images/portella_per_sfondo01.jpg');
background-repeat:no-repeat;
}

#page_info {
position:relative;
left:0px;
top:0px;
width:165px;
height:410px;
margin:0px;
border: 2px solid #6d9b54;
background-image:url('../images/sfondo_wh_trans.png');
/*overflow:auto;*/
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
z-index:3;
}

#documenti_menu_title {
position:relative;
float:left;
left:3px;
top:0px;
width:177px;
background-color:#83c85d;
background-image:url('../images/portella_per_sfondo01.jpg');
background-repeat:no-repeat;
}

#documenti_menu_content {
position:relative;
left:0px;
top:0px;
width:168px;
height:410px;
margin:0px;
border: 2px solid #6d9b54;
background-image:url('../images/sfondo_wh_trans.png');
overflow:auto;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
z-index:3;
}


#main {
margin:0;
padding:0;
position:relative;
float:left;
left:0px;
top:0px;
width:545px;
}

#image_angel {
margin:0;
padding:0;
position:relative;
/*float:left;*/
left:13px;
top:0px;
width:545px;
background-color:#919191;
background-image:url('../images/OrganoSBarbara_per_sfondo05.jpg');
/*background-position: 178px -20px;*/
background-repeat:no-repeat;
text-align:left;
/*z-index:-1;*/
}

#center_box {
margin:0;
position:relative;
left:0px;
top:0px;
width:521px;
border: 2px solid #cc3300;
text-align:left;
background-image:url('../images/sfondo_black_opcty70.png');
/*overflow:visible;*/
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:10px;
z-index:1; 
}

#documenti_box {
margin:0;
padding:0;
position:relative;
float:left;
left:0px;
top:0px;
width:731px;
}

#documenti_box_format {
margin:0;
padding:0;
position:relative;
/*float:left;*/
left:9px;
top:0px;
width:727px;
background-color:#919191;
background-image:url('../images/OrganoSBarbara_per_sfondo04.jpg');
/*background-position: 178px -20px;*/
background-repeat:no-repeat;
text-align:left;
/*z-index:-1;*/
}

#documenti_box_content {
margin:0;
position:relative;
left:0px;
top:0px;
width:704px;
border: 2px solid #cc3300;
text-align:left;
background-image:url('../images/sfondo_black_opcty70.png');
/*overflow:visible;*/
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:10px;
z-index:1; 
}

#line_footer1 {
margin:0;
padding-top:4px;
position:fixed;
bottom:0px;
top:auto;
left:0px;
width:100%;
height:40px;
background-color:#140301;
/*background-color:#2f1b02;background-color:#fdf3e7;*/
/*background-image:url(../images/sfondo_black_opcty70.png);*/
text-align:left;
z-index:69;
}

#line_footer2 {
margin:0;
position:fixed;
bottom:0px;
top:auto;
right:10px;
height:16px;
text-align:right;
z-index:78;	
}

#line_footer2 a
{
   color: #db2911;
   text-decoration:none;
}
#line_footer2 a:visited
{
   color: #db2911;
}
#line_footer2 a:active
{
   color: #db2911;
}
#line_footer2 a:hover
{
   color: #cc3300;
   text-decoration:underline;

}

/* Tooltips quando si passa il mouse! */	
	
		 .tooltip a  {
			z-index:0;
			 color: #4fae1b;
   /*text-decoration:underline;*/

			}
		.tooltip a:hover {
			position:relative;
			z-index:100;
			}			
		.tooltip a span{
			display:none;
			}
		.tooltip a:hover span {
			display:block;
			position:absolute;
			float:left;
			white-space:nowrap;
			top:-100px;
			left:-144px;
			/*background:#fffcd1;*/
			/*border:1px solid #444;*/
			color:#444;
			/*padding:1px 5px;*/
			z-index: 100;			
			}			
		
	/* Fine tooltips  */
	
.mthumb { border: 1px solid #cc3300;}
a:link .mthumb {  border-color: #cc3300;}
a:visited .mthumb {  border-color: #cc3300;}
a:hover .mthumb { border-color: #ffffff;}